_id: ykj10itw14elj55j
_key: '!items!ykj10itw14elj55j'
img: systems/pf1/icons/misc/magic-swirl.png
name: Timely Inspiration
system:
  actions:
    - _id: k19j32t4z9l4d6z6
      actionType: spellsave
      activation:
        type: immediate
        unchained:
          type: reaction
      duration:
        units: inst
      name: Use
      range:
        units: close
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one creature
  components:
    verbal: true
  description:
    value: >-
      <p>A word of arcane-empowered inspiration can snatch victory from seeming
      defeat. Cast this spell when a creature fails an attack roll or skill
      check. The target gains a +1 competence bonus per five caster levels
      (maximum +3 bonus) on the attack roll or skill check retroactively. If the
      bonus is enough to make the failure a success, the roll succeeds.</p>
  learnedAt:
    class:
      bard: 1
      skald: 1
  school: div
type: spell

